<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="notifyIcon1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>124, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="notifyIcon1.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAQDQAAAEAGADIKAAAFgAAACgAAABAAAAAaAAAAAEAGAAAAAAAoCgAAAAAAAAAAAAAAAAAAAAA
        AAD/////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////+//6/P32//n9///q9f+f4P9zzvWW
        0f+36f//+///9/X///7//v/////4/fv7////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////+//0///5//32
        /P+hzulHi7Ywb6EnapuHwNrv8fv/+/j///7//v///v77/vz9////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////fz7//7y+//G6P9Pl78aWpQdUY0bYJKIy+Tz/v////v7//73+v7//f3///7//v//////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///////////////////6//n/+fjx/f+Q1fAibqMZVpocWZlCfrSS3PTt/////fj4//77/v/////+//3/
        /P7/////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///8/P////7///j///v4///z///2///5//7//ez//P+y6P9EodIWVo0qWY0NT39GlcDg6+/3/f/7/v/5
        +v79/P/9///6/v/4/f73/P/6//////z///z//vz//v76//7v//7/////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////v////7///n+//v7///7/v/9//////z///ji8/+UzvI2hLkUT4cmVoodW4tb
        qNa87f+/7v/B6v/D6f/I7f/F7P+96Pu45vjD4fLT7/rm/P/z/v/5+v789vv9/f37//z/////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///////////////////////////////////////+//38//v///7//v///f////z///ft//+q3fFvsNwx
        aaQcUYokWYwxa5xqsuJbs+JUqNhZqdhlseFoteNjsd9gstxfs91UkrploMCSxNrG7P7m/f/2/P///P//
        //n/////////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////////////////v36/fv6/////////P//+/7///v/
        /fbK9P9fsdAvdKYcQoIfTYcMQ3YXTH8vc6gigcAZc7MbcrIjdrQcb60ccq4rg785k84gca4baJk0e6Fv
        rcuu3fjf+P/9/f///Pf/////////////////////////////////////////////////////////////
        //////////////////////////////////////////////////////////////////////z5/vz4////
        /v//+vz//P///v/y/v+Z2v88m8cZX5sfQYMfTIUAM2QTSX4sbaQrdbcmbbApa6wkZKUVU5MQUJAcX54j
        a6c3jdMygr0qd6UveqFansOs2/fv/v///fn/////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////77///2///+/v7/+vz//P/s/f/F7/9ctOoyi8gWV5wSO4AUQ3sJQXIpY5c3drIlXpspYJ0yZqI1
        ZKEuXJYmVpAjWJEiWpEVZqozfLY4fKsTXoobaJZ2tNjW9P/9////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////v/6//72//////7//P77+//E7P96xes/qek3gs4cVaQJQocdUYYyaJcra6Ef
        XpsqbKEraZ8rZJsrYZYqYJUkXZAjXpAoZZcgbaY3eapAfaUhZZIMW4xJjbq02vL2////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////P33+/z2//////z//v7z/P+e1Pc7mssRhM01c8c3bcAg
        ZqkgVossYI8YXJEiYqITZJcWYpYUXZEYX5EgZZceZpYkbp4zf68zf7AkYoonXYAjY4wNWY0nbJ2Qt9P0
        /f/////////////////////////////////////////////////////////////////3/////P//+/7/
        /P77//70//77/////v////v///v//vn///z///z//v3///7//fzU9f/F7f+86/+l3Pek3/+T0fVGhKwI
        Rm8TTYgpY54tZaARSYQSSIQjWZUgVpIkWJQJT4oLTIMNRXwURnocU4YscKUecqYlgrkufcAjcK8gaKQs
        bqMjYZEkYIpppcm69//q/f///v////b7//X4//n/+/z//f/6//7/////////////////////////////
        ///2///9/////v////7///79//7//v7//v/t+vj2///2///0/f/n9//S7/7E7P6r3e+a1PeGxed4vuNr
        uN9wvuxmteYzgbYJVo4kYJsrZ6IgWpUCPHcGPnkTS4YKQn0JP3shUYsLNm8AIFYKJlwNLWIOOm8NSX8n
        baM0e7tLkM9Dh8IucageYZIkaJVIjrZgp82y0Onl9f/6//79//j9//f//v3//v/7////////////////
        ///////////////////3+//0+/72/v39//z///z//v7//v/6///z+//k/f+86/+Mz+huvt1zxOp3wfFm
        qNs4eq8tcKcfaaEVYZwaZ6YseLo0fMI1e8E7eLY7eLYsaacVUI4RTIoQSYcAN3UALWsaLWoOHFcAAToA
        ADYAADcABj4AFE0BJmAAOXcJR4MAP3sFSoMLU4kNWIwib6AldKVLdqGXv9vg+v/9//7///v///74/f76
        /////////////////////////////////////P/4///z//76//z//vv//f/x+//d+v+y4P+Gu+BQkrsx
        f64thbs6ldIti80JaK4lZaUgYqMVXJwUW54eZakvcbgxbrghW6YUU5AgX5wlZKEmY6EraKYuaacnYqAn
        YqA5ZZsXP3QAFkgAH1AEJVYAJVYSRHgpYpYRTIQXVIwQU4wcY5wTXpYKV48lcqondKwGP3dAgKmm1er4
        /v///f7///z0//34/f//////////////////////////////////+v///f/3//31//n7///z/f/K7v+h
        2u9eoNUfZZsHVI0perdKnt9Nn+Y3hs8fa7ccZKAsdbE7h8I6hsEodK8kbKgrbqssa6gYV5MhX5slY58n
        ZaEoZKAjX5skXZooYZ4gYpcjYpUfWYoxaZg8d6UwcKAtcqQXYJQkYpggYpcveKxWoNY4g7sKUYobXZgk
        Yp4NS4sRXo9uq8vk9v///P///fn6//76////////////////////////////////////+///+/78/fv4
        ///t///L7v+EvuFDkrs6crMPUpERYZ4thsMwh8Upc7Uwaa5AbrUcVY0UT4cZWY8bXZIRUoUQT4EdWIom
        YJEpZp4jYJgYU4sVUIgaU4seV48sZZ01bKU2lccif7AbdqM7lMBMpdE5lsNEo9RHqNoqaZwTVYgeZ5lL
        lsoveKwAPnQTS4ItXpYjYp4HU4c9hKq53/f6/P//+/v///z4//z/////////////////////////////
        /////v///v///v76///W9v+PyOc7h7gEV5UTYZYSWpA0dKtBerIlW5cTTYgZWZMqb6gyW5knVY82aaE0
        baEgWosUT30WTXohVoEgW40fWowaU4YgWYwmXZAkW44oX5ImW44MUo4ITYYFSH8LTYATVYgQU4odYpsR
        V5MVToIaWYwhZpclb58TW4oMSnoiVoUtWIkuap4WW40aY49/uNfm+////f////v2/vf/////////////
        ///////////////////4/////fz//v76//++5/ZsstcrfLkMXqsaUoENSHknZZU0dqYoa5wiZZYcXpEZ
        Wo0mW5oUTYojYpwobqMocqIveqgjbZcdZY8oYJElXY4aUoMcUYMZToAWSXsbToAWSXseUJIgU5IlV5Mj
        U40kVI4hUI0sXJwgUJIhU4gfWIwYWosaYpEeZZEdXYYnW4QsWYQ8daIxb58LVoRQl7jP8P///P///vv7
        //n//fn7//zy//37/////P//+Pr///v7//n///z//v/s///A8v+N2vVRo8weZJocU5AFO3cANG8dYps9
        jcQsgrYkbqQvYZsqSYYlWIMbToANP3kWTo8wcbYrdL4ab7khfMcqgLwabaoidK4nd64eap4aY5Ulaps8
        gK8jXowaU4AWUHoSSnMpYIcbUHUdUXUcUHQdWIUkVYcPSX0gdac8mMkvdqggWIkdWIYphbA3mckJYJIv
        gKW65Pf//P///v39////+/r8//34//z//////f//+Pr7///s///N6/+t3fmHzu9mt91ToNE9h8EodLYs
        fcBAebczcq4xerQpdq8aZJwUVI4aT4gvXZcqW4kqWoolUYYWQ3wKPHgDPHoBQYECSYkqWZYxZaE1cawn
        baMqeK0+l8pKqdtTtug+mcwzjL5Gnc8rgLA0ibdElcI+jbgse6Y3eKUYTX8tVo0hUIgsbKJSm800dKQm
        VIRPnctRqtwZbJ8wgaay3fD/+P///v38/Pz//v////////v///z//P78/P/i+/+96vd7xPhUpNk0isAl
        dK0iZaQgXZ8SWJsNW54YWJgdZqQgbasOVJAfVpM5a6chWZQMTIYdVIccT4EmVIQrVIUmT4AnVIcpWY0e
        U4YPO3EMOnAJOnIFPnYLSoQKUYoGUIoPXpczmtMxmNFkyP85mtIgf7c2kcg6lMpAmM47gLEmdaYpbaIv
        XZccTogxfq9Im8gYXIkgXo4ibqIATIAqep+x3/H+/P////7//f33+////v//+/j/+vb//v/s/v+v3vRv
        sc4zi8EjaqMiVJAqVpMyYpw0a6QqYZobTYcAR4oVZKMtfLsLSocDLm00W5k3cKgcap8VXpgRV40bWo0t
        Z5g0apktY5IkXIsfV4gdVI0iV5AeU4wbTYciUowlUo8YRYIOOncARH8APHcdZqIFTYkAPHgESIMTVZAv
        bqo7hLgwlsclmMpBn9QjaKEPWIxCoMsyn8UlVIcdX5QLUYY8jLG66vz7+f////7//f31+////v///vz/
        /vv0//+/5PhfncEbZ5chcqUgXpQcR4AgRX8rWpI2b6Y1c6krZ50ibrAse7o+h8UZUpAAGFYAJV8XUIQp
        daYxg70oerQRZJwNYJgkdq0te7Ajb6QibqMbYZ0kZ6QraqYlZJ4cV48ZUoYbT4QSR3ooVowcSoAgToQd
        S4ErWJErWJEnVo4uXZUpaaMugbgbib1Fue5Bm9EVVYsze6o8nsYXQnUUUogTV4xHlbq+7v/5+f////7+
        /v71/P///////v79///d+f+OxOI5fq8ZZKI2f702g8EYZaMCSYgQTo4dX6AdcK4UdrI2hcQxergqZ6Up
        XZkiT4gOOm8FNmYGP2wrb55DjsI3jMQffLkoicguj84rhsMuh8Asks0uksw4lc07kccmcqYTVYgXVYUb
        VYYoUoE6ZZYwYJAeUYMaUoMYU4UjYpQrbJ8eYZ41a6ogYKAmgr02lswpbaIlWIoZT34bToAcYJUfY5hE
        j7W35ff49vz///79///6//////7//v/x//+65vdjp8oncakrcLYue8RJnuYriM0SarAndbowfsEofsAf
        gMAicKsoZ6MTRYEbSoIhWYoYUX4PPGcABjEADCUhTnBLi7tOod5EpOY/n+FEn9xRqOFBpdtDo9k6lss5
        j8U5h7w0fbEvcaYcXZAcWIYubp42fKsndaQcdKMrirtDqdpNtudBndhCj85Dh8gba6oaebE+ms0wfash
        XooXV4cdaZ0kbaFIk7nC7P///f////75//77//z8+/f9///l/P+g1+xNmL8faKYrabUSZrJMmORBitQs
        esFBl9lBltQtdrQkYZ8NWpMtZaAqUowkU4cMTXkZWoExWoEAACgAAAYAAhUCLVQkaqAxiMgvhsgjdrMa
        Z58tWJEGNW0AH1YQUIc/icFClMs4kskzkMc2grMdbJ8rgrRDo9hYxfln3/9Kyv8gpNlFwPhR0P9KvvlK
        quYtkcgyqNdd1v0/qc5Djrw8j8I3grZVnsTL8////P////73//7///P//v/f8/+x5/9hqtwxfrctfrco
        hbxBgrkhYpkhYpkcXJMgYJchYZgfX5YbW5IUV4gvcqMcYZMRU4YoZpwyaqEMO3MELmkXLlsAJ04AETgA
        AB8MDzwAGkcAEEILGVMPJlYGDzQAABUFAhscMFMpXIcpeKk7mss5uelDxvdAz/xY6f997f9hq8MLWns+
        rdNJ7/9g7v9e6f9T6v9Byes+p9BKpNMwmcVNyedIp9MmiLZlv93l/f///vz///73/f////P////f9f+Y
        0PNBirwpc6swfbYvh70jaZ8XXZMUV44TVIscXJMeW5MbWJAdWpITUoQvbqAdX5AwcqU8fbATTIMANGsw
        YZkrT30YTnccTXUEG0gOJVMXSHYTS3wjSIAYVZkVRn4MLlkACCoAAyYABikABygIGDUjRnFJeqg+fakj
        Y4YWQl8ACCcAACJJjr9d5f9f0/Rj0/d28P9i0fkxf64WWIsCT4AvmME1j75Jnsub1/Tx/v///Pn//fr9
        /f////f6///V8P+FweUrd6ciaaIscaokcakjb6QcZpweZpwxdKstbqUmY5skX5chWpIiXI0bVocrapxO
        kcIfYZQAPnEdW5EhXZMjT4QZV4cqZZMUNWYXPG4bWowUXZEhWpIRS5YWTo8iVosKOGcTOmEQKEwAByQA
        AA8EABgABiwABjAAAB8AACAHH0MEM189e7FDsNw+nswwjrw0mcYphbQTWIonYZVEhbgkdq0lfrB0t97W
        7v/9/////fX/+vj//f/9//jx+v3R8f+R0fQ4hLQqbaQxcagkaqAYaJ0rea5CjMJTmc8sbaQjYJgxbKQm
        X5cwZ5okX5ErbZ4wd6kOV4kKVYkjbKAPVYolVJEaW5IdWY0PN2wkTYQZX5QZaaAxcKw0ap8mX5MlX5MD
        P3UXU4ceVIMMPGYAJksAAiIQNFo3YI0hN2cAACsDNFwjaJk5grw6mdE7mNAxkcc+o9dMrd84kcMwg7Y7
        j781fLsqhrWVy+n2+f////r///j//fr//v/9//ny/f/O8f+P0/Yvf64ZXJMqaJ4gYZQicKU/jcIyfrMV
        XZMANWwNToU8fLNBfrYpZZskZJowdqs0gLU8jME8jsUwgrk5icA6eroxg70fbKQDOnMYUYgjd6tAndRA
        jsk3j7cwhbMqerEBSoYSWpYmcakpeq0ec6EJQGsARHYUT40uUZEdO3QANWcCQnk5cbJEl9U3k84ihb86
        ntVawvdLuOs0oNA3ns8/iMZEnMSz4fP//v/5//f0//n7/vz2/v7///v2/P+/4vZ2vd8abJsOVIknZZsY
        WosOWI48hrwkbqQGToQGToQUXJInbaMudKohZ6IdZqBGlc5InNZAmdJHn9tGntpUquY/nNtCr+c/p9wJ
        V4wQXpM5oNFTwfUee7MfhLg0ltJEn+IvhMg+lNBTsuRby/VPyfE9n89CoNsvf8YjYagtZKEqaZwRToYL
        Qn8oca02kMksjsQqh74+oNY+ruIxodU0mM4+jMF2udjW9vz///z5//rw//vz/f36//////z2+P/A4Pdy
        udshd6UjbqI4eawmaZoVWI84e7Itc6kfZ50ocqgfa6AjcaYvf7Qnd7Y2i8lNpuMvjMsYd7YUcrMrhcZH
        oeI9qOVBvPRZzP8ZcqUwhbdaxvVCseMAXpM6jshGnd9Eo+k8neFBpeBHtOdTzP1Lzv9d4v9Mv/I+peQ8
        o+JAptpLqtZAmMYcdacTZJctk8MslcYjf7Q7mM9Mue8+qeIyisZZpc+93/f3///9//n///72+v/4/P//
        /f///vz/+//T8v+CyuwvhbMqd6gwdaYjaZghYZgrbKMwc6ovd603g7gufrM0iLwwhLgpg8Q8mNlJquoz
        lNYQcbMAVZobeL0+md5Aquc0reVPv/MWaZ1SntJx0/8pj8ALXpJCl8U4mM0rltM1ouA0ntsxlNI+oOZG
        qPZQ4Pkjl8Ank8lV0v9V2f9GvN9RweVZ0Pdjwu1SyPE4sNo2mctTtetYyf9Aq+U0hseAyOrx+v///vv2
        +u///f//+v//+///+v///P///P7x/v+96P1WosYbcKAlcaUzcKIodKgseK0oeK83kcg4n9golM4pjMoi
        fL0uiMM/quMvreM4ufBIu/QBYJ8HWZozgcM7relEtPACbaofhcBPsOo+mNMAVo8bb6k9kto1kNVDoeIk
        e7kufrtEldI1mNI9ruZQwvcGaZ03mMpLwO1j4v81q9wnkMlFrehSvPk+hLkwcJlCpM5Bt+tBp+Izib1e
        t9zz8/P5+fn//////////////////////////f///v/4///U9v96u9ctf6kidagyfrMtea1FjcNAh8BC
        kcpMpuFHpOExickLXJ89jstDpN4sndU0pd5Pse0oe7kcZqggaqw7mtlGo+JBnNlRqOY8j8wQYJ0ASog1
        gbxFneNFo+UricoJYJ4re7g7jMkvksw0pd01mtgTaKY4jMY8otZd0P84o9YRcKghfbgRc68QbJ8shbFL
        qdc1n9Upk8hOoMmv4//5+fn8/Pz////////////+/v7+/v7////4+////v7+//vv//+x3/BXn8ErgrQn
        hcAndqk0frQjaKEdY54mca8od7Ylc7UVYKRFkcw4kco0lc8/ndgxgcAMU5MLUpIcZqg5g8MueLgvebkp
        cbEeZqYQV5YaYaBGjcw8mts/oOAOb64IYKA+js04i8gxlM4qmdEZcrwjbbVHjtE1kspPt+w8nNIXbKQi
        drBJpt1YzPtf0/8zkMcRbKM8nsiU1O3p8v/////////////+/v7+/v7+/v7+/v7////4/v///////PX9
        //nd+PyKw9w9ksASeLMngLI0iLwpdq4kbqghaqgdaqkicrMVZqlAkMsxisM0k8s0jskXZKIdZaUpeLcj
        fLkaX54PVpUTWpkLVJIgaqoYYqIkcbBMmdgzl9EwltEAX50KZKRHl9g1iMY+odsvn9QddsYqdMJHktc2
        k9A/q+FCptw9l85TquJPteVEu+xAuu4ljMMziLh1uNfR7fj//v7////////+/v7+/v7////////////+
        /v76/v///////PX///f4//7D6PZ4vN8yi70YfKwwj8E3k8g7kMg0h8Q3jMoth8cAXZ00jsUrjcM1mtE/
        oNg0jMhQpuJevvpbx/8jc64UZJ8xgr9FmNVHnNoUbKwcdLQ9l9dBrN9Pu/ESfbcAWps4icw5i8xMr+lH
        t+sih9UZb7s0i848p+FFu+9DseU7odZBpds6rdhOt+pTvfMyns5rud3P6v7//f//+PH////////+/v7/
        ///////////////+/v74+vr9///+//v///v///vx///G7/+HxOQ0kcIujb8tkMQ9ndM7ldA8l9RAoeAe
        hcQphLsojMIrmMw8o9o2l88zlM4yndZFvPNGo9oohbxDotpMrecqisYFZqUdf78vkdFAsdxw4f9ItO4A
        V5kqfcFAkdQ/otxGt+kzo+kVdrolhsU4rOFExPU9s+Y2pNg0oNYyo85AmtBUqt5ctdqq3/P+/P///f77
        //z////+/v7+/v7////////////////+/v7///z7///2///9////+/r//v/z/v/P6fdst+tDlsoqhrs2
        k8oshsEherc1lNM5nd0xhLw2k8opkcYslMk2mtE8ndUvmtMpntU+o9cwlMo3m9InisQMbqoJaqoZebsy
        ktQsochZzvtl1P8EZacfcbg6jtAsj8k+r+FLvfkrjck9ntZKve9Ny/tBt+g/q+Eqk8wsiLkrhLdgrt2m
        2/bt/f////v/+/rz///////+/v7+/v7//////////////////////fb6//7v/f/2/v//+vv/+/n//v72
        +vua0v9useg+kcg0jsUnfbkkd7U8k9NAnN1Jk8s7kMgukMY5ndM+ndU1kso3m9U9rOREqd03nNAjh70r
        jMZSr+xNp+gUbbAwhswvp8s1rNlu3/8bfMAXa7M6jtA1mdBUxfc5ptwaeK01kcRDsuBJw/FRwvRgxP46
        nNg6grgwjL95yPHg9f///vz///Xv/fnv/P/////////////+/v7+/v7+/v7/////////////////////
        ///////////////////39//K5fp9vuVDpdsqnNsbjMoihr0/lsg+l9A+mNM2k9Auj84qks0vnNI7ruBI
        vu1KruQwlss8o9pCqeJQtO9IqOQacrIbcbMqk8RKruVMp+oshMsDYKUsks1GuulZ1vxApeoAZKcRe7pB
        redLs+hNruBBmcgxg7I3ibKKyObV+P/x///6//j8//j9+/v//P//////////////////////////////
        ///////////////////////////////////7/v/o+P+84fuT0Ph6yfpbue4/ptc2oM86l882ks04ktI7
        ldZDm9tRq+ZOqN83kcc0jb84lMU3k8YykMU2kscmfbUWZqEnc64uqNZLuOw7k9MTYKUSYKMzjcZJueRu
        7P86pd4kj8hOufJjzv9Cq+Qwlcwyk8s+ndWi0fHR8P/v/f/9//////n///v//v7//f//////////////
        ///////////////////////////////////////////////////7//77///3+f/i8P/H6v+e3f9lwOc3
        pc86odgskMouj841kdI2kNBFnNpAl9Aec6spf7UuhrwYcqkeeLElfbkVaKYpeLdMmNpGxPRFsugpgL4L
        VZcxfr1BpNg9ueFD0vE8l9Qqkco8sOU9uekwptBKqdR/w/Ct4f/y+f/9+v///P//+/3///z///7//f3/
        /f/////////////////////////////////////////////////////////////////7//7///z///v/
        //z3/P/X9P+n4fd6xuNMsOA6nc87n9U8o9ovmNExntQ7rN41qdg/p9ZBq9pBr99Qv/E3pNgMdqwkicBP
        suxWyv85pd8yldMmhcRWvPdg1/9S2/8nv94tgMQqhcJCptZfwOSD0+q26vfi9//9/f//+fv//f//+/3/
        +/z//v/////9/f3/////////////////////////////////////////////////////////////////
        ///7/v/8+vn///j///T///f6//7s/f/Z8P+X1/qBxOtwvOZgueVHr9o+s9pNzfBf5v9i3PpTzu5n5v9f
        4v8tr9ISkbcnoclKw+s0p+A4rOVc1f9Pyf1e1f9XyvVaxu88pstgsNmBwui13v7c7//5+/////7///X/
        /+////j///v+/fn7/f37///7///6//77////////////////////////////////////////////////
        ///////////////////7/f/3+fr6/vj///f///X///f//v///P/r+f/a7v+/4Pql1fGO0O16zud11up8
        4/Znx+tSttlo0PVaxetCrNVSu+Zbw+5fxPEqlcFAsNpi1PxYxuhz0vOGzuys2/rB4P/Z9/ju///9/v//
        /P//+v3/+/z//f3///z///n7//v0//z2///6///7///4/f72/v7/////////////////////////////
        ///////////////////////////////////9///9///7///7///9//7///7//v///f//+/7//f/6+//v
        +P/m+f/V8v/E5/S64+y85P+x2/i04/+i1vSVy+qj1vei0vaey/Ck2fSj2/Sp4fSp3erP9v/o/f/5/P//
        +////vj///n//vr7/vz7///9/v///P//+//////4/v30//36/////////v/5/f7x+v3/////////////
        ///////////////////////////////////////////////////7/Pj8/Pz7/P/9/P/7/f/7/f/6///4
        /f7///b///n///z//P//+///+////P///f////v+//r3/vn2//70///z///y/Pz4////+f/+9P///P//
        //z///j///X///P///T6/v/6/v/3/f/4/v/6///3/P/5/P/9/v///P///v/7/////////P3/+/7//v/2
        //////////////////////////////////8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==
</value>
  </data>
</root>